body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#Login1
{
   background-color: #EEEEEE;
   border-color:#EEEEEE;
   border-width:0px;
   border-style: solid;
   color: #000000;
   border-spacing: 4px;
   font-family: Arial;
   font-size: 13px;
   text-align: right;
   width: 388px;
   height: 145px;
}
.Login1_header
{
   background-color: #617188;
   color: #FFFFFF;
   text-align: center;
}
.Login1_input
{
   background-color: #FFFFFF;
   border-color: #878787;
   border-width: 1px;
   border-style: solid;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   width: 200px;
   height: 18px;
}
.Login1_button
{
   background-color: #FFFFFF;
   border-color: #878787;
   border-width: 1px;
   border-style: solid;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   width: 70px;
   height: 20px;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
